#dvContentMain h1, #dvContentMain #com-form-login .componentheading, #dvContentMain #josForm .componentheading,
#registration_title.componentheading {
        font-family: "Trebuchet MS", Verdana, Arial, Helvetica;
        font-size: 23px;
        color: #000000;
        width: 450px;
        line-height: 100%;
        margin: 0px;
        padding-top: 0px;
        padding-right: 0px;
        padding-left: 0px;
        padding-bottom: 5px;
        font-weight: bold;
}

.article-meta {
color:#333333;
display:block;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:11px;
margin-bottom:8px;
padding-bottom:3px;
}

.readmore-link { background: none !important; padding: 0 !important; }
#comments-footer a { display: none; }

#print_url,#email_url { display: none; }

h3.checkout { font-family: "Trebuchet MS",Verdana,Arial,Helvetica !important; font-size: 23px !important; font-weight: bold !important; line-height: 100%; }

#dvContentMain #com-form-login fieldset { background: #fff; border: 0; padding: 14px 30px 14px 30px; }
#dvContentMain #com-form-login fieldset .wrapper { background: #fff; border: 1px solid #D0C689; padding: 10px;  }
#dvContentMain #com-form-login fieldset .wrapper .left { float: left; }
#dvContentMain #com-form-login fieldset .wrapper ul { float: right; list-style: none; }
#dvContentMain #com-form-login fieldset .wrapper .clear { clear: both; }
#dvContentMain #com-form-login fieldset #username, #dvContentMain #com-form-login fieldset #password { width: 270px; }

.login-fields { padding-bottom: 16px; }

#dvContentMain #registration_form { background: #fff; padding: 14px 30px 14px 30px; }
#dvContentMain #registration_form .wrapper { background: #fff; border: 1px solid #AAAAAA; padding: 10px; }

#registration_form label { font-weight: bold; }
#registration_form label span { color: #f00; }
#registration_form #required_message span { color: #f00; }
#registration_form th { font-weight: bold; color: #fff; background: #669900; text-align: left; padding: 3px 0 3px 2px; }

#confirmation #confirmation_extra { text-align: left; }

span.addtocart-button { float: right; }
.addtocart_button, .addtocart_button input { 
color: #000 !important; font-weight: bold !important; border: 0 !important;
background: transparent url(/templates/holisticpc_article/images/add-to-cart_green.gif) no-repeat scroll center center !important; }


.browseProductContainer { margin-bottom: 30px; }

h3.browseProductTitle { font-size: 18px !important; font-weight: bold !important; }

.browseProductDescription { width: 60%; }

#vmMainPage .formLabel strong { color: #f00; }

#vm_practitioner_div label,#vm_practitioner2_div label, #bank_sort_code_div label  { white-space: normal !important; }

.contentpaneopen fieldset span.highlight { font-weight: bold; }

#blog_post_pagin { border-bottom: 1px dotted #ccc; text-align: right; margin-right: 12px; padding-bottom: 6px; }

li.latestnewsblog_latest_posts { display: none; }

.social { float: left; margin-top: -7px; }
#dvBreadcrums { width: 670px; }
.view_cart_btn a { float: left; }
#dvLogin { width: 202px; }


.pagination p.counter { float: right; }
.vm-pagination .counter { float: right; margin-top: 10px; }
.vm-pagination ul, .pagination ul { float: left; list-style: none; padding: 0 !important; margin: 0 !important; }
.vm-pagination li,.pagination li { list-style: none; padding: 0 7px 0 0; margin: 0; float: left; }

.vm-pagination li { margin-top: 10px; }

.vm-pagination .pagination-start:before, .pagination .pagination-start:before { 
	content: "<< ";
}

.vm-pagination .pagination-prev:before, .pagination .pagination-prev:before {
        content: "< ";
}

.vm-pagination .pagination-next:after, .pagination .pagination-next:after {
        content: " >";
}

.vm-pagination .pagination-end:after,.pagination .pagination-end:after {
        content: " >>";
}

.com_docman .docman-row .docman-document-description { width: 100%; }
.com_docman .docman-document-thumbnail { float: right; }
.com_docman .docman-download-custom-button { width: 100%; display: block; text-align: center; }

.browse-view { border-bottom: 2px solid #000000;
    border-top: 2px solid #000000;
    margin-top: 5px;
    padding-top: 5px; }
.browse-view .horizontal-separator { background: #000; }
.browseProductDescription { width: 350px; }
.browseProductDescription p { font-size: 18px; color: #000; }
.browseProductTitle { width: 405px; float: left; }
div.PricesalesPrice { float: left; margin: 5px; width: 19%; }
div.PricesalesPrice span {  font-weight: bold;
    white-space: nowrap; color: #000 !important; font-size: 12px !important; }
.browse-view .product-fields.hidden { display: none; }

.productdetails-view .icons { display: none; }
.productdetails-view .main-image .vm-img-desc { display: none; }
.productdetails-view .product-short-description { display: none; }
.productdetails-view .back-to-category { display: none; }
.productdetails-view .PricesalesPrice { display: inline !important; float: none; margin: 0; }
.productdetails-view .quantity-box, .productdetails-view .quantity-controls { display: none; }
.productdetails-view .product-field-display div { display: none; }
.productdetails-view .product-field-desc { display: none; }
.productdetails-view span.addtocart-button { float: left; margin-left: -10px; }
.productdetails-view .addtocart-bar { padding: 0; }

.vm-button-correct { color: #fff !important; }

#checkoutForm .customer-comment { display: none; }
#checkoutForm #tosAccepted { display: none; }

#paymentForm .vmpayment_cardinfo { color: #fff; }
#paymentForm .vmpayment_cardinfo table { color: #000; font-size: 12px; }

#joomla_messages #system-message { background: #FAFAD2; padding: 10px; border: 1px dashed #000; }

#aec { width: 530px; padding: 0; }
#aec > div { overflow: visible; }
#aec .alert { width: auto !important; }
#aec .processor-list { width: auto !important; }

.article-content #article-index { display: none; }
.article-content #article-index ul { padding-left: 0; }
.article-content #article-index ul li:first-child { display: none; }
.article-content #article-index ul li { list-style: none; float: left; margin-right: 10px; }
.article-content .pagenavcounter { clear: both; margin-bottom: 15px; }

/* vm buttons */
button.default { color: #fff; border: 0; margin: 0 8px 0 0 !important; 
background: #F17F05; /* Old browsers */
background: -moz-radial-gradient(200% 154% at right bottom,  #F17F05 0%, #F17F05 50%, #F3962F 51%, #F3962F 100%); /* FF3.6+ */
background: -webkit-radial-gradient(200% 154% at right bottom,  #F17F05 0%,#F17F05 50%,#F3962F 51%,#F3962F 100%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(200% 154% at right bottom,  #F17F05 0%,#F17F05 50%,#F3962F 51%,#F3962F 100%); /* Opera 12+ */
background: -ms-radial-gradient(200% 154% at right bottom,  #F17F05 0%,#F17F05 50%,#F3962F 51%,#F3962F 100%); /* IE10+ */
background: radial-gradient(200% 154% at right bottom , #F17F05 0%, #F17F05 50%, #F3962F 51%, #F3962F 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F17F05', endColorstr='#F3962F',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

button.default:hover { color: #fff; border: 0; text-shadow: 1px 1px 1px #000;
background: #F17F05; /* Old browsers */
background: -moz-radial-gradient(200% 154% at right bottom,  #F17F05 0%, #F17F05 50%, #F3962F 51%, #F3962F 100%); /* FF3.6+ */
background: -webkit-radial-gradient(200% 154% at right bottom,  #F17F05 0%,#F17F05 50%,#F3962F 51%,#F3962F 100%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(200% 154% at right bottom,  #F17F05 0%,#F17F05 50%,#F3962F 51%,#F3962F 100%); /* Opera 12+ */
background: -ms-radial-gradient(200% 154% at right bottom,  #F17F05 0%,#F17F05 50%,#F3962F 51%,#F3962F 100%); /* IE10+ */
background: radial-gradient(200% 154% at right bottom , #F17F05 0%, #F17F05 50%, #F3962F 51%, #F3962F 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F17F05', endColorstr='#F3962F',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.control-buttons { text-align: left !important; margin-bottom: 6px; }

/* ACCT */
#aec .alert .btn { margin-right: auto; margin-left: 5px; }
#aec #aec-access-denied .componentheading { font-size: 20px; }
blockquote {
    background-color: #e9eae3;
    background-image: url("../images/postquote.png");
    background-position: left top;
    background-repeat: no-repeat;
    border-color: #cccccc;
    border-style: solid;
    border-width: 5px 1px;
    clear: both;
    float: right;
    margin: 20px 10px 10px 50px;
    overflow: auto;
    padding: 6px 6px 6px 40px;
    width: 180px;
}